@font-face {
    font-family: DINMedium;
    src: url(../font/DINPro-Medium.otf);
}

@font-face {
    font-family: DINRegular;
    src: url(../font/DINPro-Regular.otf);
}

body, html, *{
  font-family: DINRegular;
  color:white;

  background: url(../img/background/background2.png) no-repeat center center fixed;
  -webkit-background-size: cover;
  -moz-background-size: cover;
  -o-background-size: cover;
  background-size: cover;
}

#innerWrapper{
  width:75%;
  margin:0 auto;
}

.clear{
  clear:both;
}

.outer {
    display: table;
    position: relative;
    height: 100%;
    width: 100%;
}

.middle {
    display: table-cell;
    vertical-align: middle;
}

.inner {
    margin-left: auto;
    margin-right: auto;
    /*width: /*whatever width you want*/;
}

h1{
  font-size: 32px;
}

a{
  text-decoration: none;
}

#links{
  width:100%;
  margin:0 auto;
  text-align: center;
}

#links a{
  display:block;
  cursor: pointer;
  border:1px solid white;
  box-sizing: border-box;
  display: inline-block;
  width:300px;
  padding: 10px 0px;
  margin-bottom: 15px;
}

a:hover{
  text-decoration: underline;
}

@media only screen and (max-device-width: 480px) {
#links a{
  display:block;
  margin:0 auto;
  width:100%;
  margin-top:15px;
}
.headerImage{
    height:64px;
}
	}
